Bug 131484 - /dev/input/mice missing, /dev/null is 0600
/dev/input/mice missing, /dev/null is 0600
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: udev (Show other bugs)
3
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: Harald Hoyer
:
Depends On:
Blocks: FC3Target FC3BugWeekQA
  Show dependency treegraph
 
Reported: 2004-09-01 14:00 EDT by Thomas J. Baker
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-09-27 09:30:10 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Thomas J. Baker 2004-09-01 14:00:00 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7.2)
Gecko/20040803 Galeon/1.3.17

Description of problem:
There is no dev entry so I filed this against distribution. After the
9/1/2004 rawhide update, /dev/null is set to mode 0600 causing errors
during boot and /dev/input/mice is missing even though package dev is
supposed to supply it. X doesn't start without it.

Version-Release number of selected component (if applicable):
dev-3.9.2-1

How reproducible:
Always

Steps to Reproduce:
1. update to 9/1/2004 rawhide
2. reboot
3.
    

Additional info:
Comment 1 Harald Hoyer 2004-09-02 08:37:40 EDT
try updating udev and initscripts again!

Note You need to log in before you can comment on or make changes to this bug.